# 
Tools to assist LedgerSMB developers

######Copyright (c) 2015 ledgersmb.org

    Licensed under the GPLv2 a copy of which can be found in /LICENSE

For more information about any of these files, Read The Source Luke

============================
chart-load-test.sh
============================
    FIXME: Please add description and usage for this file


============================
extract_mimes.sh
============================
    FIXME: Please add description and usage for this file


============================
extract-perl
============================
    FIXME: Please add description and usage for this file


============================
extract-sql
============================
    FIXME: Please add description and usage for this file


============================
extract-template-translations
============================
    FIXME: Please add description and usage for this file


============================
find-use
============================
    FIXME: Please add description and usage for this file


============================
generate-language-table-contents.pl
============================
    FIXME: Please add description and usage for this file


============================
README.md
============================
    FIXME: Please add description and usage for this file


============================
rebuild_pot.sh
============================
    FIXME: Please add description and usage for this file


============================
regen_db_docs.sh
============================
    FIXME: Please add description and usage for this file


============================
sync-fork.sh
============================
    FIXME: Please add description and usage for this file


============================
wc-pot-file
============================
    A script to generate some stats on our currently translateable strings.

    usage:
        wc-pot-file -h
        wc-pot-file [-v] filename.pot
        -h  : show this help
        -v  : Verbose. Print word count and string for EVERY string


